CrossOver Support

Missing libsane 32-bit library


Description


Wine needs the SANE in order to let Windows applications access scanners.

Resolution


To install this library, run one of the following commands as root, or look for the corresponding package names in your favorite package manager:

    32-bit Debian or Ubuntu : apt-get install libsane
    64-bit Debian or Ubuntu : apt-get install libsane:i386
    32/64-bit Fedora : dnf install sane-backends-libs.i686
    32/64-bit Mandriva : urpmi libsane1
    32-bit SUSE : zypper install sane-backends
    64-bit SUSE : zypper install sane-backends-32bit
    32-bit Arch : pacman -Syu sane
Last modified on 2015-06-01 10:42:49 by Caron Wills
Are you sure you want to delete this page?
Note: Any nested pages that are under this one will be moved up one level. Any attachments tied to this page will be deleted.
Move / Rename Page
Unknown Error, unable to move!
That page exists already!
One or more of the parent pages specified in new path do not exist!
/support/wiki/ /support/wiki/Diag/MissingLibSane
Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTA5MDI4MzM5fQ==